Subject: Ticket Assigned - store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:28:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store ashley                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashley Bot:  Hi Ashley ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508623674 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  hi there sorry Customer:  i was wondering do you return bath bombs i the package hasnt been opened Customer:  if* Agent:  Could you please share your order number so that I can assist you further? Customer:  I havent received it yet Customer:  Im just wondering if the package was not openca i return it Agent:  it depend on the item Agent:  some item can be return even after the are open Agent:  from which app you are making the order Agent:  some items also are nonreturnable Customer:  oh ok thanks Customer:  online Customer:  but its for thebath Customer:  like bath bombs like body wash Agent:  this type of item are nonreturnable items Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  ok thanks Customer:  thats it thanks Customer:  youto Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ashley ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Ashley Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  hi there. I placed a 2nd order today an just recieved a sms  saying my payment order is being processed and may take a hour Customer:  why did this happen Agent:  Could you please share your order number so that I can assist you further? Customer:  9639598867 Agent:  One minute please to be verified, stay with us Customer:  ok Customer:  the name should be for Astrid Ricci Agent:  We sincerely apologize for any inconvenience caused,  within 2 hour order  will be  confirmed Customer:  ok Customer:  so the order will be  processed Customer:  i wont have a issue Agent:  yah there technical issue within 2 will placed successfully Customer:  ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ashley ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  hi there I placed a order and at 1st the payment didnt go through so i paid again and now ii got a msged saying the order was cancelled. Customer:  order # 9639616416 Agent:  Could you please share your order number so that I can assist you further? Customer:  order # 9639616416 Agent:  One minute please to be verified, stay with us Customer:  ok Agent:  Please note that the products are displayed on the site according to the availability of the quantities in our stock, and because many customers request the same product, the products are finished again in a short time. We also apologize again for what happened. Customer:  so its just no longer available? Customer:  if i tried to buy it will it be released again or its just sold out Customer:  ad its or sure cancelled Customer:  theres n way to rebuy Customer:  no* Agent:  you can order it again Customer:  but is it sold out? Customer:  i cant find it on the website Customer:  are you able to check if the item is still available? Agent:  you can check if it available Customer:  but when i search for it nothing shows Agent:  We are really sorry you it is not  available You can enter an email address on the product page in the "My Notification" field, in order to be notified of the product's availability in stock. Agent:  Thank you for your cooperation and we look forward to serving you later. Customer:  but when i search it doesnt even come up with the same product Customer:  so on your end you cant check inventory Agent:  You can enter an email address on the product page in the "My Notification" field, in order to be notified of the product's availability in stock. Customer:  yes ok but when i search for it it says Sorry, there are no matches for “DRAKE ” Customer:  so that means i guess theres just no more Agent:  yas Agent:  You can enter an email address on the product page in the "My Notification" field, in order to be notified of the product's availability in stock do this styp to be informed if the item being available in stock Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ashley ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:11 PM, 04th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:15 PM, 04th Mar                     ashley                    hi there. i was wondering if you could please tell me if this item is available at a store           02:16 PM, 04th Mar                     ashley                    https://www.centrepointstores.com/ae/en/Women/Clothing/Tops/Hoodies-and-Sweatshirts/SPLASH-Drake-Printed-Sweatshirt-with-Long-Sleeves/p/9104444           02:16 PM, 04th Mar                     ashley                    i bought it online but my order was cancelled           02:16 PM, 04th Mar                   Juhi                   We regret to tell you that we have no idea about the inventory available in the stores           02:17 PM, 04th Mar                     ashley                    oh           02:17 PM, 04th Mar                     ashley                    ok           02:17 PM, 04th Mar                     ashley                    if its on sale online is it on sale in store?           02:18 PM, 04th Mar                     ashley                    and why did my order get cancelled           02:18 PM, 04th Mar                   Juhi                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that one item was not in a good condition to be sold and they were the last of their stock hence we took them out of your order           02:20 PM, 04th Mar                     ashley                    order #9639616416           02:20 PM, 04th Mar                     ashley                    oh what if im willing to have it anyway           02:21 PM, 04th Mar                     ashley                    or could it be because there was only 1 they just didnt have it           02:21 PM, 04th Mar                   Juhi                   We are really sorry but we can not send damage items knowingly to the customers           02:23 PM, 04th Mar                   Juhi                   However the item is cancelled now it can not be processed again           02:23 PM, 04th Mar                     ashley                    ok if the store had it would it be the same price?           02:24 PM, 04th Mar                     ashley                    and theres no way to find out if its at one of the locations?           02:25 PM, 04th Mar                   Juhi                   We can not provide you the inventory availability as customer keeps on coming to the store and purchase things every now and then           02:27 PM, 04th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188161